master/kirkstone: ERROR: Nothing RPROVIDES 'gps-utils-python' (this happens since tonight)


Matthias Klein
 

Hello,

in our image we request the following packages: gpsd gps-utils libgps

Since tonight there is the error:

ERROR: Nothing RPROVIDES 'gps-utils-python' (but .../yocto/meta-openembedded/meta-oe/recipes-navigation/gpsd/gpsd_3.23.1.bb RDEPENDS on or otherwise requires it)
NOTE: Runtime target 'gps-utils-python' is unbuildable, removing...
Missing or unbuildable dependency chain was: ['gps-utils-python']
NOTE: Runtime target 'gpsd' is unbuildable, removing...
Missing or unbuildable dependency chain was: ['gpsd', 'gps-utils-python']

Apparently it is related to the following commit: https://github.com/openembedded/meta-openembedded/commit/667219409fffaf3690d5e7c9b60d17d2b6783d6f

Does anyone have an idea where the error is?

Many greetings,
Matthias

Join yocto@lists.yoctoproject.org to automatically receive all group messages.